ALAS-2011-023


Amazon Linux AMI Security Advisory: ALAS-2011-23
Advisory Release Date: 2014-09-14 15:03 Pacific
Severity: Important
References:

Issue Overview:

The release notes for Cacti 0.8.7h indicate that two security vulnerabilities were fixed, though no corresponding CVE has been issued.


Affected Packages:

cacti


Issue Correction:
Run yum update cacti to update your system.

New Packages:
noarch:
    cacti-0.8.7h-1.2.amzn1.noarch

src:
    cacti-0.8.7h-1.2.amzn1.src